Page 2 of 2 FirstFirst 12
Results 11 to 11 of 11
  1. #11
    Administrator
    Join Date
    Feb 2012
    Location
    Bologna, Italy
    Posts
    89
    I confirm the error is due to incompatibility. Server version 7 requires client libraries (Android or iOS) version 4.

    A full tutorial for the new MPN client APIs is available on our blog here: Mobile Push Notifications with Lightstreamer Server 7.0 and Client SDKs 4.0. Feel free to ask if you need any help porting your code to the new APIs.

    BTW, are you the same Lazar that contacted us on our support e-mail address? If this is the case, I will continue the discussion there.
    Last edited by Alessandro; May 16th, 2018 at 06:59 PM.

 

 

Similar Threads

  1. React Native - MNP Module
    By kgstefan88 in forum Client APIs
    Replies: 2
    Last Post: October 19th, 2017, 02:54 PM
  2. Replies: 2
    Last Post: September 8th, 2016, 05:53 AM
  3. Web server/Lightstreamer dual deployment issue
    By CitiMan in forum Client APIs
    Replies: 2
    Last Post: November 21st, 2006, 02:55 PM
  4. Replies: 0
    Last Post: November 9th, 2006, 05:12 PM
  5. Firefox 1.0 - 1.5.0.7 --> Status bar issue
    By Mone in forum Client APIs
    Replies: 0
    Last Post: November 7th, 2006, 12:24 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT +1. The time now is 08:44 AM.